/*------------------------------------*\
    #CONTACTFORM
\*------------------------------------*/
/**
 * Contact form of a website.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}contactform,
%#{$inuit-namespace}contactform {
    display: block;
}

.c-gmaps {
    margin-bottom: 20px;
}
